contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0225447.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/5nh9-hd61
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/225447
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/225447
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0169/0225447/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0225447/
identification:
  abstract:
    en: This dataset includes surface underway data collected from USCGC Healy Expeditions
      in the North Pacific Ocean, Gulf of Alaska, Bering Sea, Chukchi Sea and Arctic
      Ocean from 2020-07-07 to 2020-08-30. These data include barometric pressure,
      partial pressure carbon dioxide (pCO2) - water, sea surface salinity, sea surface
      temperature and barometric pressure. The instruments used to collect these data
      include Carbon dioxide (CO2) gas analyzer and shower head chamber equilibrator
      for autonomous carbon dioxide (CO2) measurement.
    fr: This dataset includes surface underway data collected from USCGC Healy Expeditions
      in the North Pacific Ocean, Gulf of Alaska, Bering Sea, Chukchi Sea and Arctic
      Ocean from 2020-07-07 to 2020-08-30. These data include barometric pressure,
      partial pressure carbon dioxide (pCO2) - water, sea surface salinity, sea surface
      temperature and barometric pressure. The instruments used to collect these data
      include Carbon dioxide (CO2) gas analyzer and shower head chamber equilibrator
      for autonomous carbon dioxide (CO2) measurement. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0225447', 33HQ20200707, 33HQ20200712, 33HQ20200721, 33HQ20200819, ATM_PRE,
        Arctic Ocean, BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE, Bering Sea, CGC
          Healy, CO2 ANALYZERS > CO2 ANALYZERS, Chukchi Sea, EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQ_PRE, EQ_TMP, FCO2_WAT_SST,
        Gulf of Alaska, H2001, H20tb, H20tc, H20td, 'HEALY (call sign: NEPP, ICES
          code: 33HQ, 1999-)', Healy_2019, North Pacific Ocean, OCEAN > ARCTIC OCEAN,
        OCEAN > ARCTIC OCEAN > CHUKCHI SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA, OCEAN >
          PACIFIC OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA, Ocean Carbon and Acidification
          Data System (OCADS) Project, PCO2_WAT_SST, SALINOMETERS, SEA SURFACE TEMPERATURE,
        SOOP, SSS, SST, Ship of Opportunity Programme (SOOP), Ships, Surface Ocean
          CO2 Atlas (SOCAT), Surface underway, TEMPERATURE SENSORS > TEMPERATURE SENSORS,
        'UCO/CIRES > Cooperative Institute for Research in Environmental Sciences,
          University of Colorado', USCGC Healy, 'University of Colorado Boulder, Cooperative
          Institute for Research In Environmental Sciences', XCO2_AIR_INT, XCO2_EQ,
        XCO2_WAT_SST, XH2O, barometric pressure sensor, chemical, meteorological,
        salinometer, surface underway, temperature sensor]
      fr: [0225447 (FR), 33HQ20200707 (FR), 33HQ20200712 (FR), 33HQ20200721 (FR),
        33HQ20200819 (FR), ATM_PRE (FR), Arctic Ocean (FR), BAROMETERS > BAROMETERS
          (FR), BAROMETRIC PRESSURE (FR), Bering Sea (FR), CGC Healy (FR), CO2 ANALYZERS
          > CO2 ANALYZERS (FR), Chukchi Sea (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE (FR), EQ_PRE (FR), EQ_TMP (FR), FCO2_WAT_SST (FR),
        Gulf of Alaska (FR), H2001 (FR), H20tb (FR), H20tc (FR), H20td (FR), 'HEALY
          (call sign: NEPP, ICES code: 33HQ, 1999-) (FR)', Healy_2019 (FR), North
          Pacific Ocean (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ARCTIC OCEAN > CHUKCHI
          SEA (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > BERING SEA (FR), OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN > GULF OF ALASKA (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), PCO2_WAT_SST (FR), SALINOMETERS (FR), SEA SURFACE
          TEMPERATURE (FR), SOOP (FR), SSS (FR), SST (FR), Ship of Opportunity Programme
          (SOOP) (FR), Ships (FR), Surface Ocean CO2 Atlas (SOCAT) (FR), Surface underway
          (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), 'UCO/CIRES > Cooperative
          Institute for Research in Environmental Sciences, University of Colorado
          (FR)', USCGC Healy (FR), 'University of Colorado Boulder, Cooperative Institute
          for Research In Environmental Sciences (FR)', XCO2_AIR_INT (FR), XCO2_EQ
          (FR), XCO2_WAT_SST (FR), XH2O (FR), barometric pressure sensor (FR), chemical
          (FR), meteorological (FR), salinometer (FR), surface underway (FR), temperature
          sensor (FR)]
    eov:
      en: ['DOC/NOAA/OAR > OCEANIC & ATMOSPHERIC RESEARCH, NOAA, U.S. DEPARTMENT OF
          COMMERCE', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND
          HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF
          CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH
          SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE >
          OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY - SURFACE WATER, US DOC; NOAA; Office
          of Oceanic and Atmospheric Research, carbon dioxide (CO2) gas analyzer,
        oceanography, partial pressure of carbon dioxide - water, physical]
      fr: ['DOC/NOAA/OAR > OCEANIC & ATMOSPHERIC RESEARCH, NOAA, U.S. DEPARTMENT OF
          COMMERCE (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON
          AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE
          OF CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE
          (FR), EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        Partial pressure (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY
          - SURFACE WATER (FR), US DOC; NOAA; Office of Oceanic and Atmospheric Research
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      sea surface temperature, sea surface salinity and barometric pressure during
      the USCGC Healy Expeditions in the North Pacific Ocean, Gulf of Alaska, Bering
      Sea, Chukchi Sea and Arctic Ocean in 2020 (NCEI Accession 0225447)
    fr: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      sea surface temperature, sea surface salinity and barometric pressure during
      the USCGC Healy Expeditions in the North Pacific Ocean, Gulf of Alaska, Bering
      Sea, Chukchi Sea and Arctic Ocean in 2020 (NCEI Accession 0225447) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0225447
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-170.91, 47.21, -124.6, 66.93]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
